Bug 986561 - [abrt] rhythmbox-2.98-4.fc18: rb_shuffle_play_order_go_next: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.98-4.fc18: rb_shuffle_play_order_go_next: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9a325d67ff28769c44085837c3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 13:03 EDT by Ralf Oltmanns
Modified: 2014-02-05 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:09:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.67 KB, text/plain)
2013-07-20 13:03 EDT, Ralf Oltmanns
no flags Details
File: cgroup (127 bytes, text/plain)
2013-07-20 13:03 EDT, Ralf Oltmanns
no flags Details
File: core_backtrace (2.49 KB, text/plain)
2013-07-20 13:03 EDT, Ralf Oltmanns
no flags Details
File: dso_list (25.16 KB, text/plain)
2013-07-20 13:03 EDT, Ralf Oltmanns
no flags Details
File: environ (1.51 KB, text/plain)
2013-07-20 13:04 EDT, Ralf Oltmanns
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-20 13:04 EDT, Ralf Oltmanns
no flags Details
File: maps (114.98 KB, text/plain)
2013-07-20 13:04 EDT, Ralf Oltmanns
no flags Details
File: open_fds (1.76 KB, text/plain)
2013-07-20 13:04 EDT, Ralf Oltmanns
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-20 13:04 EDT, Ralf Oltmanns
no flags Details
File: var_log_messages (315 bytes, text/plain)
2013-07-20 13:04 EDT, Ralf Oltmanns
no flags Details
File: xsession_errors (1.52 KB, text/plain)
2013-07-20 13:04 EDT, Ralf Oltmanns
no flags Details

  None (edit)
Description Ralf Oltmanns 2013-07-20 13:03:48 EDT
Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_shuffle_play_order_go_next
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-201.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 rb_shuffle_play_order_go_next at rb-play-order-shuffle.c:230
 #5 rb_shell_player_do_next_internal at rb-shell-player.c:2178
 #6 rb_shell_player_handle_eos_unlocked at rb-shell-player.c:895
 #7 rb_shell_player_handle_eos at rb-shell-player.c:963
 #12 _rb_player_emit_eos at rb-player.c:602
 #13 bus_cb at rb-player-gst.c:521
 #14 gst_bus_source_dispatch at gstbus.c:764
 #18 g_main_context_iteration at gmain.c:3351
 #19 g_application_run at gapplication.c:1624
Comment 1 Ralf Oltmanns 2013-07-20 13:03:51 EDT
Created attachment 776195 [details]
File: backtrace
Comment 2 Ralf Oltmanns 2013-07-20 13:03:54 EDT
Created attachment 776196 [details]
File: cgroup
Comment 3 Ralf Oltmanns 2013-07-20 13:03:56 EDT
Created attachment 776197 [details]
File: core_backtrace
Comment 4 Ralf Oltmanns 2013-07-20 13:03:59 EDT
Created attachment 776198 [details]
File: dso_list
Comment 5 Ralf Oltmanns 2013-07-20 13:04:02 EDT
Created attachment 776199 [details]
File: environ
Comment 6 Ralf Oltmanns 2013-07-20 13:04:05 EDT
Created attachment 776200 [details]
File: limits
Comment 7 Ralf Oltmanns 2013-07-20 13:04:07 EDT
Created attachment 776201 [details]
File: maps
Comment 8 Ralf Oltmanns 2013-07-20 13:04:10 EDT
Created attachment 776202 [details]
File: open_fds
Comment 9 Ralf Oltmanns 2013-07-20 13:04:13 EDT
Created attachment 776203 [details]
File: proc_pid_status
Comment 10 Ralf Oltmanns 2013-07-20 13:04:15 EDT
Created attachment 776204 [details]
File: var_log_messages
Comment 11 Ralf Oltmanns 2013-07-20 13:04:18 EDT
Created attachment 776205 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:21:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:09:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.